cancel
Showing results for 
Search instead for 
Did you mean: 

Upgrading to 1.9.2.4

Upgrading to 1.9.2.4

Hello,


I am trying to upgrade to 1.9.2.4 and on the downloader I am showing  Mage_All_Latest as version 1.9.2.2. When I try to upgrade the output is.

 

Checking dependencies of packages
CONNECT ERROR: Package community/Mage_All_Latest failed: Version for 'Mage_All_Latest' was not detected

 

At this point I have tried all commands.

 

rm -rf pkginfo/Mage_All_Latest.txt

./mage upgrade-all --force

./mage upgrade community Mage_All_Latest

 

Any ideas?

 

Thanks

Sam

 

2 REPLIES

Re: Upgrading to 1.9.2.4

Here are some further errors I am seeing, just an extract.

 

install: Package community/Mage_Centinel 1.9.2.4 conflicts with: community/Mage_All_Latest 1.9.2.2
Installing package community/Mage_Centinel 1.9.2.4
Package community/Mage_Centinel 1.9.2.4 installed successfully
Installing package community/Interface_Frontend_Base_Default 1.9.2.2
Package community/Interface_Frontend_Base_Default 1.9.2.2 installed successfully
Installing package community/Phoenix_Moneybookers 1.9.2.2
Package community/Phoenix_Moneybookers 1.9.2.2 installed successfully
Installing package community/Mage_Compiler 1.9.2.2
Package community/Mage_Compiler 1.9.2.2 installed successfully
Installing package community/Magento_Mobile 1.9.2.2
Package community/Magento_Mobile 1.9.2.2 installed successfully
Error: 
install: Package community/Lib_Cm 1.9.2.4 conflicts with: community/Mage_All_Latest 1.9.2.2
Installing package community/Lib_Cm 1.9.2.4
Package community/Lib_Cm 1.9.2.4 installed successfully
Error: 
install: Package community/Cm_RedisSession 1.9.2.4 conflicts with: community/Mage_All_Latest 1.9.2.2
Installing package community/Cm_RedisSession 1.9.2.4
Package community/Cm_RedisSession 1.9.2.4 installed successfully

Re: Upgrading to 1.9.2.4

If you have no solution, you should contact Cart Migration - Lit to seek a help and find other way to upgrade magento 1.9 properly.